geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Guillaume Nodet" <gno...@gmail.com>
Subject Re: [VOTE] XBean 2.6 release
Date Mon, 28 Aug 2006 10:48:13 GMT
Yes, right.
But it can run on 1.4.

On 8/28/06, Jacek Laskowski <jacek@laskowski.net.pl> wrote:
>
> On 8/28/06, Guillaume Nodet <gnodet@gmail.com> wrote:
> > Genesis is currently being voted in another thread.
> > What I did is put the following in my settings.xml:
>
> It's helped. Thanks!
>
> Going on with the build I run across another issue:
>
> [INFO] [compiler:compile]
> Compiling 44 source files to c:\oss\xbean-
> 2.6\xbean-spring-common\target\classes
> [INFO]
> ------------------------------------------------------------------------
> [ERROR] BUILD FAILURE
> [INFO]
> ------------------------------------------------------------------------
> [INFO] Compilation failure
>
> c:\oss\xbean-
> 2.6\xbean-spring-common\src\main\java\org\apache\xbean\spring\generator\QdoxMappingLoader.java:
> [35,-1]
> cannot access com.thoughtworks.qdox.JavaDocBuilder
> bad class file: C:\Documents and
> Settings\jlaskowski\.m2\repository\qdox\qdox\1.6\qdox-1.6.jar
> (com/thoughtworks/qdox/JavaDocBuilder.class)
> class file has wrong version 49.0, should be 48.0
>
> Am I reading it correctly that XBean 2.6 requires Java 5 to be built with?
>
> Jacek
>
> --
> Jacek Laskowski
> http://www.laskowski.net.pl
>



-- 
Cheers,
Guillaume Nodet

Mime
View raw message